## meta-gnome3 3.4+7ubuntu2

=== debian/changelog ===
meta-gnome3 (1:3.4+7ubuntu2) raring; urgency=low

  * Use libcogl11-dbg instead of libcogl9-dbg

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 11 Dec 2012 00:14:50 -0500

meta-gnome3 (1:3.4+7ubuntu1) raring; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Use gdm instead of gdm3
    - Use gstreamer1.0 instead of gstreamer-0.10
    - Use libudisks2-dev instead of libgdu-dev
    - Use valac-0.18 instead of valac-0.16
    - Use Firefox or Epiphany instead of Iceweasel
    - Don't depend on Firefox plugins

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 10 Dec 2012 22:18:55 -0500

meta-gnome3 (1:3.4+7) unstable; urgency=low

  * Depend on gkbd-capplet for the gkbd-keyboard-display binary.
  * Drop menu-xdg recommends since we removed support in gnome-menus.

 -- Josselin Mouette <joss@debian.org>  Mon, 26 Nov 2012 15:10:35 +0100

meta-gnome3 (1:3.4+6) unstable; urgency=low

  * Add missing gnome-shell-extensions, required for the logout entry in 
    the menu.

 -- Josselin Mouette <joss@debian.org>  Thu, 01 Nov 2012 16:03:38 +0100

meta-gnome3 (1:3.4+5) unstable; urgency=low

  * Remove unneeded Suggests.
  * Move gnome-boxes to Suggests, it’s not ready for prime-time.
  * Add dependencies to libreoffice-{writer,calc,impress} because 
    libreoffice-gnome doesn’t install any actual module.
  * Only suggest iceweasel-l10n-all because stupid iceweasel will ask to 
    remove all installed extensions (including language packs) upon 
    upgrades. So long for full i18n out of the box.
  * Add caribou-antler so that the fallback session has on-screen 
    keyboard too.

 -- Josselin Mouette <joss@debian.org>  Fri, 26 Oct 2012 19:53:42 +0200

meta-gnome3 (1:3.4+4) unstable; urgency=low

  * Downgrade xul-ext-gnome-keyring to Suggests, it is only available in 
    experimental. Closes: #689176.

 -- Josselin Mouette <joss@debian.org>  Sat, 29 Sep 2012 21:46:27 +0200

meta-gnome3 (1:3.4+3) unstable; urgency=low

  * Require libreoffice by default, in consistency with d-i.
  * Install iceweasel instead of epiphany :(
    See bug#682481.
  * Let gnome recommend iceweasel-l10n-all.
  * Drop RSS readers recommendations.
  * Require firefox extensions that match epiphany functionality: 
    keyring, adblock.
  * Move gvfs-bin dependency to gnome-core, so that xdg-open works.
    Closes: #685267.

 -- Josselin Mouette <joss@debian.org>  Sat, 29 Sep 2012 10:36:58 +0200

meta-gnome3 (1:3.4+2) unstable; urgency=low

  * Depend on g-tweak-tool, it is too useful to be left out.
  * Update epochs on a pair of dependencies.
  * Add architecture tweaks for unavailable packages: rygel, aisleriot, 
    seed. Closes: #681757.
  * Move network-manager dependency to gnome. Only recommend it in 
    gnome-core. This should be in compliance with the Crusade.
    Closes: #645656.

 -- Josselin Mouette <joss@debian.org>  Sat, 22 Sep 2012 11:58:56 +0200

meta-gnome3 (1:3.4+1) unstable; urgency=low

  * Update for GNOME 3.4.
    + Only totem, g-d-u and libgdata remain at earlier versions.
  * Make tracker-gui preferred over gnome-search-tool.
  * Only leave core libraries in gnome-dbg and gnome-api-docs, this is 
    too tedious to maintain and too big to install anyway.
  * Fix descriptions starting with “the”.
  * Fix section/priority for g-d-e.

 -- Josselin Mouette <joss@debian.org>  Mon, 25 Jun 2012 21:46:25 +0200

meta-gnome3 (1:3.0+9) unstable; urgency=low

  [ Jeremy Bicha ]
  * Replace libtelepathy-farsight-dev with libtelepathy-farstream-dev
    in gnome-core-devel

  [ Jordi Mallach ]
  * Switch to 3.0 (native) format.

 -- Laurent Bigonville <bigon@debian.org>  Tue, 15 May 2012 12:28:23 +0200

meta-gnome3 (1:3.0+8) unstable; urgency=low

  [ Jordi Mallach ]
  * Add libatk-adaptor and gnome-orca to gnome, and accerciser to
    gnome-devel, for a11y support.
  * Exclude gnome-nettool from kFreeBSD architectures (see #598848).

  [ Jeremy Bicha ]
  * Drop telepathy-butterfly recommends from gnome. Empathy now
    recommends telepathy-haze which is the replacement.
  * Bump Standards-Version to 3.9.3 (no further changes).

  [ Laurent Bigonville ]
  * freedesktop-sound-theme has been renamed to sound-theme-freedesktop

 -- Jordi Mallach <jordi@debian.org>  Wed, 18 Apr 2012 14:34:08 +0200
