=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: meta-gnome3
Section: metapackages
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>
Standards-Version: 3.9.3
Build-Depends: cdbs (>= 0.4.90),
               debhelper (>= 8),
               gnome-pkg-tools (>= 0.10)
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/meta-gnome3/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/meta-gnome3/

Package: gnome-core
Architecture: any
Depends: libatk-adaptor (>= 2.4),
         at-spi2-core (>= 2.4),
         baobab (>= 3.4),
         brasero (>= 3.4),
         caribou (>= 0.4.2),
         caribou-antler (>= 0.4.2),
         libcaribou-gtk-module (>= 0.4.2),
         libcaribou-gtk3-module (>= 0.4.2),
         dconf-gsettings-backend (>= 0.12),
         dconf-tools (>= 0.12),
         empathy (>= 3.4),
         eog (>= 3.4),
         evince (>= 3.4),
         evolution-data-server (>= 3.4),
         fonts-cantarell (>= 0.0.8),
         sound-theme-freedesktop,
         gcalctool (>= 6.4),
         gconf2 (>= 3.2.5),
         gdm (>= 3.4),
         glib-networking (>= 2.32),
         gnome-backgrounds (>= 3.4),
         gnome-bluetooth (>= 3.4) [linux-any],
         gnome-contacts (>= 3.4),
         gnome-control-center (>= 1:3.4),
         gnome-dictionary (>= 3.4),
         gnome-disk-utility (>= 3.0) [linux-any],
         gnome-font-viewer (>= 3.4),
         gnome-icon-theme (>= 3.4),
         gnome-icon-theme-extras (>= 3.4),
         gnome-icon-theme-symbolic (>= 3.4),
         gnome-keyring (>= 3.4),
         libpam-gnome-keyring (>= 3.4),
         gnome-menus (>= 3.4),
         gnome-mount (>= 0.8) [!linux-any],
         gnome-online-accounts (>= 3.4),
         gnome-packagekit (>= 3.4),
         gnome-panel (>= 3.4),
         gnome-power-manager (>= 3.4),
         gnome-screensaver (>= 3.4),
         gnome-screenshot (>= 3.4),
         gnome-session (>= 3.4),
         gnome-session-fallback (>= 3.4),
         gnome-settings-daemon (>= 3.4),
         gnome-shell (>= 3.4),
         gnome-system-log (>= 3.4),
         gnome-system-monitor (>= 3.4),
         gnome-terminal (>= 3.4),
         gnome-themes-standard (>= 3.4),
         gnome-user-guide (>= 3.4),
         gnome-user-share (>= 3.0),
         tracker-gui | gnome-search-tool,
         gsettings-desktop-schemas (>= 3.4),
         gstreamer1.0-plugins-base (>= 0.10.36),
         gstreamer1.0-plugins-good (>= 0.10.31),
         gstreamer1.0-pulseaudio (>= 0.10.31),
         libgtk-3-common (>= 3.4),
         gtk2-engines (>= 2.20.2),
         gucharmap (>= 1:3.4),
         gvfs-backends (>= 1.12),
         gvfs-bin (>= 1.12),
         firefox (>= 10) | epiphany-browser (>=3.4),
         libcanberra-pulse,
         gkbd-capplet (>= 3.4),
         metacity (>= 1:2.34),
         mousetweaks (>= 3.4),
         nautilus (>= 3.4),
         notification-daemon (>= 0.7.4),
         policykit-1-gnome (>= 0.105),
         pulseaudio,
         gnome-sushi (>= 0.4),
         vino (>= 3.4),
         yelp (>= 3.4),
         zenity (>= 3.4),
         ${misc:Depends}
Recommends: network-manager-gnome [linux-any]
Suggests: gnome
Description: GNOME Desktop Environment -- essential components
 These are the core components of the GNOME Desktop environment, an
 intuitive and attractive desktop.
 .
 This meta-package depends on a basic set of programs, including a file
 manager, an image viewer, a web browser, a video player and other
 tools.
 .
 It contains the official “core” modules of the GNOME desktop.

Package: gnome
Architecture: any
Depends: gnome-core (= ${binary:Version}),
         desktop-base,
         network-manager-gnome (>= 0.9.4) [linux-any],
# Official apps modules
         aisleriot (>= 1:3.4) [!armel !armhf !ia64],
         cheese (>= 3.4) [linux-any],
         evolution (>= 3.4),
         evolution-plugins (>= 3.4),
         file-roller (>= 3.4),
         gedit (>= 3.4),
         gnome-color-manager (>= 3.4),
         gnome-documents (>= 0.4),
         gnome-games (>= 1:3.4),
         gnome-nettool (>= 3.2) [!kfreebsd-any],
         nautilus-sendto (>= 3.0),
         gnome-orca (>= 3.4),
         rygel-preferences (>= 0.14) [!s390x],
         seahorse (>= 3.4),
         totem (>= 3.0),
         vinagre (>= 3.4),
# More applications
         alacarte (>= 0.13.4),
         avahi-daemon,
         gimp (>= 2.8),
         gnome-media (>= 3.4),
         gnome-tweak-tool (>= 3.4),
         hamster-applet (>= 2.91.3),
         inkscape (>= 0.48),
         libreoffice-gnome,
         libreoffice-writer | abiword (>= 2.8),
         libreoffice-calc | gnumeric (>= 1.10),
         libreoffice-impress,
         rhythmbox (>= 2.96),
         shotwell [linux-any],
         simple-scan [linux-any],
         sound-juicer (>= 3.4),
         tomboy (>= 1.10) [!mips !mipsel !alpha !hppa] | gnote,
         tracker-gui,
         transmission-gtk,
         xdg-user-dirs-gtk,
# Plugins for core and apps
         cups-pk-helper (>= 0.2),
         gedit-plugins (>= 3.4),
         gnome-applets (>= 3.4),
         gnome-shell-extensions (>= 3.4),
         gstreamer1.0-libav (>= 0.10.13),
         gstreamer1.0-plugins-ugly (>= 0.10.19),
         rhythmbox-plugins,
         rhythmbox-plugin-cdrecorder,
         rygel-playbin [!s390x],
         rygel-tracker [!s390x],
         telepathy-gabble,
         telepathy-rakia,
         telepathy-salut,
         totem-plugins,
# To match functionality that used to be in epiphany
#         xul-ext-adblock-plus,
# For debconf
         libgtk2-perl (>= 1:1.130),
         ${misc:Depends}
Recommends: browser-plugin-gnash,
            gdebi,
            gnome-games-extra-data (>= 3.0),
            nautilus-sendto-empathy,
            telepathy-idle
Suggests: dia-gnome,
          gnome-boxes [amd64 i386],
          gnucash,
          libreoffice-evolution,
          planner,
#          iceweasel-l10n-all,
#          xul-ext-gnome-keyring
Description: Full GNOME Desktop Environment, with extra components
 This is the GNOME Desktop environment, an intuitive and attractive
 desktop, with extra components.
 .
 This meta-package depends on the standard distribution of the GNOME
 desktop environment, plus a complete range of plugins and other
 applications integrating with GNOME and Debian, providing the best
 possible environment to date.

Package: gnome-desktop-environment
Section: oldlibs
Priority: extra
Architecture: all
Depends: gnome (>= ${source:Version}),
         ${misc:Depends}
Description: The GNOME Desktop Environment - transitional package
 This is the GNOME Desktop environment, an intuitive and attractive
 desktop.
 .
 This meta-package is obsolete and has been replaced by “gnome”.

Package: gnome-platform-devel
Architecture: any
Section: devel
Depends: libatk1.0-dev (>= 2.4),
         libclutter-1.0-dev (>= 1.10),
         libclutter-gtk-1.0-dev (>= 1.2),
         libcogl-dev (>= 1.10),
         libgdk-pixbuf2.0-dev (>= 2.26),
         libglib2.0-dev (>= 2.32),
         gnome-doc-utils (>= 0.20.10),
         libgstreamer1.0-dev (>= 0.10.36),
         libgtk2.0-dev (>= 2.24),
         libgail-dev (>= 2.24),
         libgtk-3-dev (>= 3.4),
         libgail-3-dev (>= 3.4),
         gtk-doc-tools (>= 1.18),
         libgtksourceview-3.0-dev (>= 3.4),
         libpango1.0-dev (>= 1.30),
         ${misc:Depends}
Recommends: gnome-api-docs
Description: GNOME development platform
 These are the development components that are part of the development
 “platform” for the GNOME Desktop environment, an intuitive and
 attractive desktop.
 .
 This meta-package depends on the recommended components to develop and
 build applications using GNOME technologies. Most of these components
 have long-term API stability guarantees.

Package: gnome-core-devel
Architecture: any
Section: devel
Depends: gnome-platform-devel (= ${binary:Version}),
         libatspi2.0-dev (>= 2.4),
         libatkmm-1.6-dev (>= 2.4),
         libbrasero-media3-dev (>= 3.4),
         libcaribou-dev (>= 0.4),
         libclutter-gst-dev (>= 1.5.4),
         libdconf-dev (>= 0.12),
         evolution-data-server-dev (>= 3.4),
         libedataserver1.2-dev (>= 3.4),
         libcamel1.2-dev (>= 3.4),
         libebook1.2-dev (>= 3.4),
         libedataserverui-3.0-dev (>= 3.4),
         libedata-book1.2-dev (>= 3.4),
         libecal1.2-dev (>= 3.4),
         libedata-cal1.2-dev (>= 3.4),
         libebackend1.2-dev (>= 3.4),
         libevince-dev (>= 3.4),
         libfolks-dev (>= 0.6.9),
         libgconf2-dev (>= 3.2),
         libgck-1-dev (>= 3.4),
         libgcr-3-dev (>= 3.4),
         libgeocode-glib-dev (>= 0.99),
         gjs (>= 1.32),
         libgjs-dev (>= 1.32),
         libglibmm-2.4-dev (>= 2.32),
         libgmime-2.6-dev (>= 2.6),
         libgnome-bluetooth-dev (>= 3.4) [linux-any],
         gnome-common (>= 2.34),
         libgnome-desktop-3-dev (>= 3.4),
         libudisks2-dev (>= 2.0) [linux-any],
         gnome-js-common (>= 0.1.2),
         libgnome-menu-3-dev (>= 3.4),
         libpanel-applet-4-dev (>= 3.4),
         gobject-introspection (>= 1.32.1),
         libgirepository1.0-dev (>= 1.32.1),
         libgstreamer-plugins-base1.0-dev (>= 0.10.36),
         libgtkmm-3.0-dev (>= 3.4),
         libgucharmap-2-90-dev (>= 1:3.4),
         libjson-glib-dev (>= 0.14),
         libchamplain-gtk-0.12-dev,
         libcroco3-dev (>= 0.6.5),
         libgnome-keyring-dev (>= 3.4),
         libgnomekbd-dev (>= 3.4),
         libgtop2-dev (>= 2.28.4),
         libgweather-3-dev (>= 3.4),
         libgxps-dev (>= 0.2),
         libnotify-dev (>= 0.7.5),
         libpeas-dev (>= 1.4),
         librsvg2-dev (>= 2.36),
         libsigc++-2.0-dev (>= 2.2.10),
         libsoup-gnome2.4-dev (>= 2.38),
         libwacom-dev (>= 0.4) [linux-any],
         libwnck-3-dev (>= 3.4),
         mm-common (>= 0.9.5),
         libmutter-dev (>= 3.4),
         libnautilus-extension-dev (>= 3.4),
         libnm-gtk-dev (>= 0.9.4) [linux-any],
         libnm-glib-dev (>= 0.9.4) [linux-any],
         libpangomm-1.4-dev (>= 2.28),
         python-gobject-dev (>= 3.2),
         librest-dev (>= 0.7.12),
         libseed-gtk3-dev (>= 3.2) [!mips !ia64],
         libtelepathy-glib-dev (>= 0.18),
         libtelepathy-farstream-dev (>= 0.4),
         libtotem-plparser-dev (>= 3.4),
         valac-0.18,
         libvte-2.90-dev (>= 1:0.32),
         yelp-tools (>= 3.4),
         yelp-xsl (>= 3.4),
         ${misc:Depends}
Recommends: gnome-api-docs
Description: GNOME Desktop Environment -- development components
 These are the development components of the core components of the
 GNOME Desktop environment, an intuitive and attractive desktop.
 .
 This meta-package depends on everything you need to build applications
 for GNOME, in C, C++ and Python languages; it isn't of much use for
 anything else.
 .
 If you want to develop a new application for GNOME, you might want to
 look at the gnome-platform-devel metapackage, which only contains the
 recommended components.

Package: gnome-devel
Architecture: all
Section: devel
Depends: accerciser (>= 3.4),
         anjuta (>= 2:3.4),
         anjuta-extras (>= 3.4),
         devhelp (>= 3.4),
         glade (>= 3.12),
         gnome-devel-docs (>= 3.4),
         ${misc:Depends}
Recommends: gnome-platform-devel
Description: GNOME Desktop Environment -- development tools
 These are the development tools of the GNOME Desktop environment, an
 intuitive and attractive desktop.
 .
