## meta-gnome3 3.4+7ubuntu3

=== debian/changelog ===
meta-gnome3 (1:3.4+7ubuntu3) raring; urgency=low

  * Use libcogl12-dbg & libcogl-pango12-dbg instead of libcogl11-dbg
    and libcogl-pango0-dbg

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 27 Feb 2013 19:29:31 -0500
