## meta-gnome3 3.4+7ubuntu4

=== debian/changelog ===
meta-gnome3 (1:3.4+7ubuntu4) raring; urgency=low

  * debian/control.in:
    - Replace gcalctool with gnome-calculator
    - Replace gnome-games metapackage with the individual games 
    - Drop obsolete gnome-games-extra-data

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 05 Apr 2013 19:31:06 -0400
