=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
          evolution-data-server (>= 3.4),
          fonts-cantarell (>= 0.0.8),
          sound-theme-freedesktop,
-         gcalctool (>= 6.4),
+         gnome-calculator (>= 6.4),
          gconf2 (>= 3.2.5),
          gdm (>= 3.4),
          glib-networking (>= 2.32),
@@ -117,7 +117,6 @@
          gedit (>= 3.4),
          gnome-color-manager (>= 3.4),
          gnome-documents (>= 0.4),
-         gnome-games (>= 1:3.4),
          gnome-nettool (>= 3.2) [!kfreebsd-any],
          nautilus-sendto (>= 3.0),
          gnome-orca (>= 3.4),
@@ -145,6 +144,21 @@
          tracker-gui,
          transmission-gtk,
          xdg-user-dirs-gtk,
+         four-in-a-row (>= 3.4),
+         five-or-more (>= 3.4),
+         gnome-chess (>= 3.4),
+         gnome-klotski (>= 3.4),
+         gnome-mahjongg (>= 3.4),
+         gnome-mines (>= 3.4),
+         gnome-nibbles (>= 3.4),
+         gnome-robots (>= 3.4),
+         gnome-sudoku (>= 3.4),
+         gnome-tetravex (>= 3.4),
+         iagno (>= 3.4),
+         lightsoff (>= 3.4),
+         quadrapassel (>= 3.4),
+         swell-foop (>= 3.4),
+         tali (>= 3.4),
 # Plugins for core and apps
          cups-pk-helper (>= 0.2),
          gedit-plugins (>= 3.4),
@@ -167,7 +181,6 @@
          ${misc:Depends}
 Recommends: browser-plugin-gnash,
             gdebi,
-            gnome-games-extra-data (>= 3.0),
             nautilus-sendto-empathy,
             telepathy-idle
 Suggests: dia-gnome,
@@ -319,13 +332,3 @@
 Depends: accerciser (>= 3.4),
          anjuta (>= 2:3.4),
          anjuta-extras (>= 3.4),
-         devhelp (>= 3.4),
-         glade (>= 3.12),
-         gnome-devel-docs (>= 3.4),
-         ${misc:Depends}
-Recommends: gnome-platform-devel
-Description: GNOME Desktop Environment -- development tools
- These are the development tools of the GNOME Desktop environment, an
- intuitive and attractive desktop.
- .
- This meta-package depends on a recommended set of applications to
