## meta-gnome3 3.4+7+deb7u1

=== debian/changelog ===
meta-gnome3 (1:3.4+7+deb7u1) stable; urgency=low

  * Demote xul-ext-adblock-plus to Suggests. Icedove and Iceweasel receive
    major updates via stable-security causing them to get out of sync and
    making xul-ext-adblock-plus and thus the gnome metapackage uninstallable.
    Closes: #715555

 -- Michael Biebl <biebl@debian.org>  Thu, 26 Sep 2013 11:54:31 +0200
