=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
+
 Source: meta-gnome3
 Section: metapackages
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Josselin Mouette <joss@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Standards-Version: 3.9.3
 Build-Depends: cdbs (>= 0.4.90),
                debhelper (>= 8),
@@ -33,9 +33,9 @@
          evolution-data-server (>= 3.4),
          fonts-cantarell (>= 0.0.8),
          sound-theme-freedesktop,
-         gnome-calculator (>= 6.4),
+         gcalctool (>= 6.4),
          gconf2 (>= 3.2.5),
-         gdm (>= 3.4),
+         gdm3 (>= 3.4),
          glib-networking (>= 2.32),
          gnome-backgrounds (>= 3.4),
          gnome-bluetooth (>= 3.4) [linux-any],
@@ -69,15 +69,15 @@
          gnome-user-share (>= 3.0),
          tracker-gui | gnome-search-tool,
          gsettings-desktop-schemas (>= 3.4),
-         gstreamer1.0-plugins-base (>= 0.10.36),
-         gstreamer1.0-plugins-good (>= 0.10.31),
-         gstreamer1.0-pulseaudio (>= 0.10.31),
+         gstreamer0.10-plugins-base (>= 0.10.36),
+         gstreamer0.10-plugins-good (>= 0.10.31),
+         gstreamer0.10-pulseaudio (>= 0.10.31),
          libgtk-3-common (>= 3.4),
          gtk2-engines (>= 2.20.2),
          gucharmap (>= 1:3.4),
          gvfs-backends (>= 1.12),
          gvfs-bin (>= 1.12),
-         firefox (>= 10) | epiphany-browser (>=3.4),
+         iceweasel (>= 10),
          libcanberra-pulse,
          gkbd-capplet (>= 3.4),
          metacity (>= 1:2.34),
@@ -117,6 +117,7 @@
          gedit (>= 3.4),
          gnome-color-manager (>= 3.4),
          gnome-documents (>= 0.4),
+         gnome-games (>= 1:3.4),
          gnome-nettool (>= 3.2) [!kfreebsd-any],
          nautilus-sendto (>= 3.0),
          gnome-orca (>= 3.4),
@@ -144,28 +145,13 @@
          tracker-gui,
          transmission-gtk,
          xdg-user-dirs-gtk,
-         four-in-a-row (>= 3.4),
-         five-or-more (>= 3.4),
-         gnome-chess (>= 3.4),
-         gnome-klotski (>= 3.4),
-         gnome-mahjongg (>= 3.4),
-         gnome-mines (>= 3.4),
-         gnome-nibbles (>= 3.4),
-         gnome-robots (>= 3.4),
-         gnome-sudoku (>= 3.4),
-         gnome-tetravex (>= 3.4),
-         iagno (>= 3.4),
-         lightsoff (>= 3.4),
-         quadrapassel (>= 3.4),
-         swell-foop (>= 3.4),
-         tali (>= 3.4),
 # Plugins for core and apps
          cups-pk-helper (>= 0.2),
          gedit-plugins (>= 3.4),
          gnome-applets (>= 3.4),
          gnome-shell-extensions (>= 3.4),
-         gstreamer1.0-libav (>= 0.10.13),
-         gstreamer1.0-plugins-ugly (>= 0.10.19),
+         gstreamer0.10-ffmpeg (>= 0.10.13),
+         gstreamer0.10-plugins-ugly (>= 0.10.19),
          rhythmbox-plugins,
          rhythmbox-plugin-cdrecorder,
          rygel-playbin [!s390x],
@@ -174,13 +160,12 @@
          telepathy-rakia,
          telepathy-salut,
          totem-plugins,
-# To match functionality that used to be in epiphany
-#         xul-ext-adblock-plus,
 # For debconf
          libgtk2-perl (>= 1:1.130),
          ${misc:Depends}
 Recommends: browser-plugin-gnash,
             gdebi,
+            gnome-games-extra-data (>= 3.0),
             nautilus-sendto-empathy,
             telepathy-idle
 Suggests: dia-gnome,
@@ -188,8 +173,10 @@
           gnucash,
           libreoffice-evolution,
           planner,
-#          iceweasel-l10n-all,
-#          xul-ext-gnome-keyring
+          iceweasel-l10n-all,
+# To match functionality that used to be in epiphany
+          xul-ext-adblock-plus,
+          xul-ext-gnome-keyring
 Description: Full GNOME Desktop Environment, with extra components
  This is the GNOME Desktop environment, an intuitive and attractive
  desktop, with extra components.
@@ -221,7 +208,7 @@
          libgdk-pixbuf2.0-dev (>= 2.26),
          libglib2.0-dev (>= 2.32),
          gnome-doc-utils (>= 0.20.10),
-         libgstreamer1.0-dev (>= 0.10.36),
+         libgstreamer0.10-dev (>= 0.10.36),
          libgtk2.0-dev (>= 2.24),
          libgail-dev (>= 2.24),
          libgtk-3-dev (>= 3.4),
@@ -272,13 +259,14 @@
          libgnome-bluetooth-dev (>= 3.4) [linux-any],
          gnome-common (>= 2.34),
          libgnome-desktop-3-dev (>= 3.4),
-         libudisks2-dev (>= 2.0) [linux-any],
+         libgdu-dev (>= 3.0) [linux-any],
+         libgdu-gtk-dev (>= 3.0) [linux-any],
          gnome-js-common (>= 0.1.2),
          libgnome-menu-3-dev (>= 3.4),
          libpanel-applet-4-dev (>= 3.4),
          gobject-introspection (>= 1.32.1),
          libgirepository1.0-dev (>= 1.32.1),
-         libgstreamer-plugins-base1.0-dev (>= 0.10.36),
+         libgstreamer-plugins-base0.10-dev (>= 0.10.36),
          libgtkmm-3.0-dev (>= 3.4),
          libgucharmap-2-90-dev (>= 1:3.4),
          libjson-glib-dev (>= 0.14),
@@ -308,7 +296,7 @@
          libtelepathy-glib-dev (>= 0.18),
          libtelepathy-farstream-dev (>= 0.4),
          libtotem-plparser-dev (>= 3.4),
-         valac-0.18,
+         valac-0.16,
          libvte-2.90-dev (>= 1:0.32),
          yelp-tools (>= 3.4),
          yelp-xsl (>= 3.4),
@@ -332,3 +320,18 @@
 Depends: accerciser (>= 3.4),
          anjuta (>= 2:3.4),
          anjuta-extras (>= 3.4),
+         devhelp (>= 3.4),
+         glade (>= 3.12),
+         gnome-devel-docs (>= 3.4),
+         ${misc:Depends}
+Recommends: gnome-platform-devel
+Description: GNOME Desktop Environment -- development tools
+ These are the development tools of the GNOME Desktop environment, an
+ intuitive and attractive desktop.
+ .
+ This meta-package depends on a recommended set of applications to
+ develop new programs for GNOME.
+
+Package: gnome-dbg
+Architecture: any
+Section: debug
