## meta-gnome3 3.8%2B4ubuntu3

=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2003 Colin Walters <walters@verbum.org>
# Copyright © 2003 Jordi Mallach <jordi@debian.org>

include /usr/share/cdbs/1/rules/buildcore.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
# include /usr/share/gnome-pkg-tools/1/rules/check-dist.mk
