## meta-gnome3 3.8+1ubuntu1

=== debian/changelog ===
meta-gnome3 (1:3.8+1ubuntu1) saucy; urgency=low

  * Merge from Debian unstable. (LP: #1181522) Remaining changes:
    - Use gdm instead of gdm3
    - Use Firefox or Epiphany instead of Iceweasel
    - Don't depend on Firefox plugins
    - Use libcogl12-dbg & libcogl-pango12-dbg instead of libcogl9-dbg
      and libcogl-pango0-dbg

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 May 2013 09:00:06 -0400

meta-gnome3 (1:3.8+1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * Move gnome-games to meta-gnome3.
  * Bump version number so it's higher than the old gnome-games
    package.

  [ Jeremy Bicha ]
  * Replace gcalctool with gnome-calculator
  * Replace gstreamer0.10 with gstreamer1.0
  * Replace libgdu-dev with libudisks2-dev
  * Replace valac-0.16 with valac-0.20
  * Drop gnome-games-extra-data as the themes are included directly in
    the games now

  [ Emilio Pozuelo Monfort ]
  * Switch valac-0.20 to valac (>= 0.20). Closes: #709706.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 27 May 2013 11:20:06 +0200

meta-gnome3 (1:3.4+8) unstable; urgency=low

  * Drop gnome-mount depends for non-Linux architectures. HAL is dead and
    support for HAL/gnome-mount in gvfs has been disabled.

 -- Michael Biebl <biebl@debian.org>  Fri, 24 May 2013 18:59:12 +0200
