=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: meta-gnome3
 Section: metapackages
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
 Standards-Version: 3.9.3
 Build-Depends: cdbs (>= 0.4.90),
                debhelper (>= 8),
@@ -33,9 +33,9 @@
          evolution-data-server (>= 3.4),
          fonts-cantarell (>= 0.0.8),
          sound-theme-freedesktop,
-         gcalctool (>= 6.4),
+         gnome-calculator (>= 3.8),
          gconf2 (>= 3.2.5),
-         gdm3 (>= 3.4),
+         gdm (>= 3.4),
          glib-networking (>= 2.32),
          gnome-backgrounds (>= 3.4),
          gnome-bluetooth (>= 3.4) [linux-any],
@@ -50,7 +50,6 @@
          gnome-keyring (>= 3.4),
          libpam-gnome-keyring (>= 3.4),
          gnome-menus (>= 3.4),
-         gnome-mount (>= 0.8) [!linux-any],
          gnome-online-accounts (>= 3.4),
          gnome-packagekit (>= 3.4),
          gnome-panel (>= 3.4),
@@ -69,15 +68,15 @@
          gnome-user-share (>= 3.0),
          tracker-gui | gnome-search-tool,
          gsettings-desktop-schemas (>= 3.4),
-         gstreamer0.10-plugins-base (>= 0.10.36),
-         gstreamer0.10-plugins-good (>= 0.10.31),
-         gstreamer0.10-pulseaudio (>= 0.10.31),
+         gstreamer1.0-plugins-base (>= 0.10.36),
+         gstreamer1.0-plugins-good (>= 0.10.31),
+         gstreamer1.0-pulseaudio (>= 0.10.31),
          libgtk-3-common (>= 3.4),
          gtk2-engines (>= 2.20.2),
          gucharmap (>= 1:3.4),
          gvfs-backends (>= 1.12),
          gvfs-bin (>= 1.12),
-         iceweasel (>= 10),
+         firefox (>= 10) | epiphany-browser (>= 3.4),
          libcanberra-pulse,
          gkbd-capplet (>= 3.4),
          metacity (>= 1:2.34),
@@ -150,8 +149,8 @@
          gedit-plugins (>= 3.4),
          gnome-applets (>= 3.4),
          gnome-shell-extensions (>= 3.4),
-         gstreamer0.10-ffmpeg (>= 0.10.13),
-         gstreamer0.10-plugins-ugly (>= 0.10.19),
+         gstreamer1.0-libav (>= 0.10.13),
+         gstreamer1.0-plugins-ugly (>= 0.10.19),
          rhythmbox-plugins,
          rhythmbox-plugin-cdrecorder,
          rygel-playbin [!s390x],
@@ -160,12 +159,13 @@
          telepathy-rakia,
          telepathy-salut,
          totem-plugins,
+# To match functionality that used to be in epiphany
+#         xul-ext-adblock-plus,
 # For debconf
          libgtk2-perl (>= 1:1.130),
          ${misc:Depends}
 Recommends: browser-plugin-gnash,
             gdebi,
-            gnome-games-extra-data (>= 3.0),
             nautilus-sendto-empathy,
             telepathy-idle
 Suggests: dia-gnome,
@@ -173,10 +173,8 @@
           gnucash,
           libreoffice-evolution,
           planner,
-          iceweasel-l10n-all,
-# To match functionality that used to be in epiphany
-          xul-ext-adblock-plus,
-          xul-ext-gnome-keyring
+#          iceweasel-l10n-all,
+#          xul-ext-gnome-keyring
 Description: Full GNOME Desktop Environment, with extra components
  This is the GNOME Desktop environment, an intuitive and attractive
  desktop, with extra components.
@@ -185,6 +183,33 @@
  desktop environment, plus a complete range of plugins and other
  applications integrating with GNOME and Debian, providing the best
  possible environment to date.
+
+Package: gnome-games
+Architecture: all
+Depends: ${misc:Depends},
+         gnome-chess (>= 1:3.8),
+         five-or-more (>= 1:3.8),
+         four-in-a-row (>= 1:3.8),
+         gnome-nibbles (>= 1:3.8),
+         gnome-robots (>= 1:3.8),
+         gnome-sudoku (>= 1:3.8),
+         gnome-mines (>= 1:3.8),
+         gnotravex (>= 1:3.8),
+         gnome-klotski (>= 1:3.8),
+         tali (>= 1:3.8),
+         iagno (>= 1:3.8),
+         lightsoff (>= 1:3.8),
+         gnome-mahjongg (>= 1:3.8),
+         quadrapassel (>= 1:3.8),
+         swell-foop (>= 1:3.8)
+Recommends: aisleriot (>= 1:3.8)
+Suggests: gnome-hearts
+Description: games for the GNOME desktop
+ These are the games from the official GNOME release. They have the look and
+ feel of the GNOME desktop, but can be used without it.
+ .
+ Games are now split in separate packages; this metapackage brings all
+ of them but they can be installed separately.
 
 Package: gnome-desktop-environment
 Section: oldlibs
@@ -208,7 +233,7 @@
          libgdk-pixbuf2.0-dev (>= 2.26),
          libglib2.0-dev (>= 2.32),
          gnome-doc-utils (>= 0.20.10),
-         libgstreamer0.10-dev (>= 0.10.36),
+         libgstreamer1.0-dev (>= 0.10.36),
          libgtk2.0-dev (>= 2.24),
          libgail-dev (>= 2.24),
          libgtk-3-dev (>= 3.4),
@@ -259,14 +284,13 @@
          libgnome-bluetooth-dev (>= 3.4) [linux-any],
          gnome-common (>= 2.34),
          libgnome-desktop-3-dev (>= 3.4),
-         libgdu-dev (>= 3.0) [linux-any],
-         libgdu-gtk-dev (>= 3.0) [linux-any],
+         libudisks2-dev (>= 2.0) [linux-any],
          gnome-js-common (>= 0.1.2),
          libgnome-menu-3-dev (>= 3.4),
          libpanel-applet-4-dev (>= 3.4),
          gobject-introspection (>= 1.32.1),
          libgirepository1.0-dev (>= 1.32.1),
-         libgstreamer-plugins-base0.10-dev (>= 0.10.36),
+         libgstreamer-plugins-base1.0-dev (>= 0.10.36),
          libgtkmm-3.0-dev (>= 3.4),
          libgucharmap-2-90-dev (>= 1:3.4),
          libjson-glib-dev (>= 0.14),
@@ -296,7 +320,7 @@
          libtelepathy-glib-dev (>= 0.18),
          libtelepathy-farstream-dev (>= 0.4),
          libtotem-plparser-dev (>= 3.4),
-         valac-0.16,
+         valac (>= 0.20),
          libvte-2.90-dev (>= 1:0.32),
          yelp-tools (>= 3.4),
          yelp-xsl (>= 3.4),
@@ -304,34 +328,3 @@
 Recommends: gnome-api-docs
 Description: GNOME Desktop Environment -- development components
  These are the development components of the core components of the
- GNOME Desktop environment, an intuitive and attractive desktop.
- .
- This meta-package depends on everything you need to build applications
- for GNOME, in C, C++ and Python languages; it isn't of much use for
- anything else.
- .
- If you want to develop a new application for GNOME, you might want to
- look at the gnome-platform-devel metapackage, which only contains the
- recommended components.
-
-Package: gnome-devel
-Architecture: all
-Section: devel
-Depends: accerciser (>= 3.4),
-         anjuta (>= 2:3.4),
-         anjuta-extras (>= 3.4),
-         devhelp (>= 3.4),
-         glade (>= 3.12),
-         gnome-devel-docs (>= 3.4),
-         ${misc:Depends}
-Recommends: gnome-platform-devel
-Description: GNOME Desktop Environment -- development tools
- These are the development tools of the GNOME Desktop environment, an
- intuitive and attractive desktop.
- .
- This meta-package depends on a recommended set of applications to
- develop new programs for GNOME.
-
-Package: gnome-dbg
-Architecture: any
-Section: debug
