## meta-gnome3 3.8+4ubuntu1

=== debian/changelog ===
meta-gnome3 (1:3.8+4ubuntu1) saucy; urgency=low

  * Sync with Debian. Remaining changes:
    - Use gdm instead of gdm3
    - Use Firefox or Epiphany instead of Iceweasel
    - Don't depend on Firefox plugins
  * Don't depend on gnome-documents on armhf

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 20 Sep 2013 11:47:58 -0400

meta-gnome3 (1:3.8+4) unstable; urgency=low

  [ Michael Biebl ]
  * Update evolution and evolution-data-server dependencies to 3.8. Drop
    libedataserverui-3.0-dev from gnome-core-devel and add
    libebook-contacts1.2-dev.

  [ Jeremy Bicha ]
  * Don't depend on gnome-session-fallback; it's not part of core GNOME 3.8

 -- Michael Biebl <biebl@debian.org>  Fri, 20 Sep 2013 17:37:20 +0200

meta-gnome3 (1:3.8+3) unstable; urgency=medium

  * Bump Standards-Version to 3.9.4
  * Depend on libcogl12-dbg instead of libcogl9-dbg
  * Depend on libcogl-pango12-dbg instead of libcogl-pango0-dbg

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 19 Aug 2013 16:57:55 +0200

meta-gnome3 (1:3.8+2) unstable; urgency=low

  [ Andreas Henriksson ]
  * Don't exclude rygel on s390x anymore since it's now available.
  * Depend on rygel-tracker | rygel instead of just rygel-tracker.
    - provides same functionality and can both be configured by
      the Sharing panel in gnome-control-center 3.8.

  [ Jeremy Bicha ]
  * Replace gnome-doc-utils with yelp-tools

  [ Michael Biebl ]
  * gnotravex has been renamed to gnome-tetravex. Update gnome-games
    accordingly.

 -- Michael Biebl <biebl@debian.org>  Tue, 11 Jun 2013 23:52:16 +0200
