=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
-Standards-Version: 3.9.3
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
+Standards-Version: 3.9.4
 Build-Depends: cdbs (>= 0.4.90),
                debhelper (>= 8),
                gnome-pkg-tools (>= 0.10)
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/meta-gnome3/
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/meta-gnome3/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/meta-gnome3/
 
 Package: gnome-core
@@ -30,7 +30,7 @@
          empathy (>= 3.4),
          eog (>= 3.4),
          evince (>= 3.4),
-         evolution-data-server (>= 3.4),
+         evolution-data-server (>= 3.8),
          fonts-cantarell (>= 0.0.8),
          sound-theme-freedesktop,
          gnome-calculator (>= 3.8),
@@ -57,7 +57,6 @@
          gnome-screensaver (>= 3.4),
          gnome-screenshot (>= 3.4),
          gnome-session (>= 3.4),
-         gnome-session-fallback (>= 3.4),
          gnome-settings-daemon (>= 3.4),
          gnome-shell (>= 3.4),
          gnome-system-log (>= 3.4),
@@ -76,7 +75,7 @@
          gucharmap (>= 1:3.4),
          gvfs-backends (>= 1.12),
          gvfs-bin (>= 1.12),
-         firefox (>= 10) | epiphany-browser (>= 3.4),
+         firefox (>= 10) | epiphany-browser (>= 3.6),
          libcanberra-pulse,
          gkbd-capplet (>= 3.4),
          metacity (>= 1:2.34),
@@ -110,17 +109,17 @@
 # Official apps modules
          aisleriot (>= 1:3.4) [!armel !armhf !ia64],
          cheese (>= 3.4) [linux-any],
-         evolution (>= 3.4),
-         evolution-plugins (>= 3.4),
+         evolution (>= 3.8),
+         evolution-plugins (>= 3.8),
          file-roller (>= 3.4),
          gedit (>= 3.4),
          gnome-color-manager (>= 3.4),
-         gnome-documents (>= 0.4),
+         gnome-documents (>= 0.4) [!armhf],
          gnome-games (>= 1:3.4),
          gnome-nettool (>= 3.2) [!kfreebsd-any],
          nautilus-sendto (>= 3.0),
          gnome-orca (>= 3.4),
-         rygel-preferences (>= 0.14) [!s390x],
+         rygel-preferences (>= 0.14),
          seahorse (>= 3.4),
          totem (>= 3.0),
          vinagre (>= 3.4),
@@ -153,8 +152,8 @@
          gstreamer1.0-plugins-ugly (>= 0.10.19),
          rhythmbox-plugins,
          rhythmbox-plugin-cdrecorder,
-         rygel-playbin [!s390x],
-         rygel-tracker [!s390x],
+         rygel-playbin,
+         rygel-tracker | rygel,
          telepathy-gabble,
          telepathy-rakia,
          telepathy-salut,
@@ -194,7 +193,7 @@
          gnome-robots (>= 1:3.8),
          gnome-sudoku (>= 1:3.8),
          gnome-mines (>= 1:3.8),
-         gnotravex (>= 1:3.8),
+         gnome-tetravex (>= 1:3.8),
          gnome-klotski (>= 1:3.8),
          tali (>= 1:3.8),
          iagno (>= 1:3.8),
@@ -232,7 +231,6 @@
          libcogl-dev (>= 1.10),
          libgdk-pixbuf2.0-dev (>= 2.26),
          libglib2.0-dev (>= 2.32),
-         gnome-doc-utils (>= 0.20.10),
          libgstreamer1.0-dev (>= 0.10.36),
          libgtk2.0-dev (>= 2.24),
          libgail-dev (>= 2.24),
@@ -241,6 +239,7 @@
          gtk-doc-tools (>= 1.18),
          libgtksourceview-3.0-dev (>= 3.4),
          libpango1.0-dev (>= 1.30),
+         yelp-tools,
          ${misc:Depends}
 Recommends: gnome-api-docs
 Description: GNOME development platform
@@ -262,15 +261,15 @@
          libcaribou-dev (>= 0.4),
          libclutter-gst-dev (>= 1.5.4),
          libdconf-dev (>= 0.12),
-         evolution-data-server-dev (>= 3.4),
-         libedataserver1.2-dev (>= 3.4),
-         libcamel1.2-dev (>= 3.4),
-         libebook1.2-dev (>= 3.4),
-         libedataserverui-3.0-dev (>= 3.4),
-         libedata-book1.2-dev (>= 3.4),
-         libecal1.2-dev (>= 3.4),
-         libedata-cal1.2-dev (>= 3.4),
-         libebackend1.2-dev (>= 3.4),
+         evolution-data-server-dev (>= 3.8),
+         libedataserver1.2-dev (>= 3.8),
+         libcamel1.2-dev (>= 3.8),
+         libebook1.2-dev (>= 3.8),
+         libedata-book1.2-dev (>= 3.8),
+         libebook-contacts1.2-dev (>= 3.8),
+         libecal1.2-dev (>= 3.8),
+         libedata-cal1.2-dev (>= 3.8),
+         libebackend1.2-dev (>= 3.8),
          libevince-dev (>= 3.4),
          libfolks-dev (>= 0.6.9),
          libgconf2-dev (>= 3.2),
@@ -328,3 +327,5 @@
 Recommends: gnome-api-docs
 Description: GNOME Desktop Environment -- development components
  These are the development components of the core components of the
+ GNOME Desktop environment, an intuitive and attractive desktop.
+ .
