## meta-gnome3 3.8+4ubuntu3

=== debian/changelog ===
meta-gnome3 (1:3.8+4ubuntu3) trusty; urgency=medium

  * Only depend on libreoffice-* on architectures that have it (in Ubuntu:
    amd64 armhf i386 powerpc).

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 29 Mar 2014 23:25:25 +0000

meta-gnome3 (1:3.8+4ubuntu2) trusty; urgency=medium

  * Bump cogl -dbg package deps to 15

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 15 Jan 2014 11:12:08 +0000
