=== debian/control ===
--- 
+++ 
@@ -131,10 +131,10 @@
          gnome-tweak-tool (>= 3.4),
          hamster-applet (>= 2.91.3),
          inkscape (>= 0.48),
-         libreoffice-gnome,
-         libreoffice-writer | abiword (>= 2.8),
-         libreoffice-calc | gnumeric (>= 1.10),
-         libreoffice-impress,
+         libreoffice-gnome [amd64 armhf i386 powerpc],
+         libreoffice-writer [amd64 armhf i386 powerpc] | abiword (>= 2.8),
+         libreoffice-calc [amd64 armhf i386 powerpc] | gnumeric (>= 1.10),
+         libreoffice-impress [amd64 armhf i386 powerpc],
          rhythmbox (>= 2.96),
          shotwell [linux-any],
          simple-scan [linux-any],
@@ -326,6 +326,3 @@
          ${misc:Depends}
 Recommends: gnome-api-docs
 Description: GNOME Desktop Environment -- development components
- These are the development components of the core components of the
- GNOME Desktop environment, an intuitive and attractive desktop.
- .
