## meta-gnome3 3.8+4ubuntu5

=== debian/changelog ===
meta-gnome3 (1:3.8+4ubuntu5) utopic; urgency=medium

  * debian/control:
    - Don't recommend nautilus-sendto-empathy, it no longer exists

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 16 Sep 2014 14:22:18 +1200

meta-gnome3 (1:3.8+4ubuntu4) utopic; urgency=high

  * Bump cogl -dbg package deps to 20.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sun, 27 Apr 2014 23:44:08 +0100
