=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Standards-Version: 3.9.4
 Build-Depends: cdbs (>= 0.4.90),
                debhelper (>= 8),
@@ -165,7 +165,6 @@
          ${misc:Depends}
 Recommends: browser-plugin-gnash,
             gdebi,
-            nautilus-sendto-empathy,
             telepathy-idle
 Suggests: dia-gnome,
           gnome-boxes [amd64 i386],
@@ -326,3 +325,4 @@
          ${misc:Depends}
 Recommends: gnome-api-docs
 Description: GNOME Desktop Environment -- development components
+ These are the development components of the core components of the
