## meta-gnome3 3.8+4ubuntu6

=== debian/changelog ===
meta-gnome3 (1:3.8+4ubuntu6) vivid; urgency=medium

  * Replace libpanel-applet-4-dev with libpanel-applet-dev.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 28 Nov 2014 10:09:09 +0300
