=== debian/control ===
--- 
+++ 
@@ -285,7 +285,7 @@
          libudisks2-dev (>= 2.0) [linux-any],
          gnome-js-common (>= 0.1.2),
          libgnome-menu-3-dev (>= 3.4),
-         libpanel-applet-4-dev (>= 3.4),
+         libpanel-applet-dev (>= 3.4),
          gobject-introspection (>= 1.32.1),
          libgirepository1.0-dev (>= 1.32.1),
          libgstreamer-plugins-base1.0-dev (>= 0.10.36),
